<!doctype html>
<html lang="ru">
<head>
  <meta charset="utf-8" />
  <title>Аналитическая система</title>
  <link rel="stylesheet" href="/css/jquery-ui.css" />
  <link type="text/css" rel="stylesheet" href="/css/bootstrap-combined.min.css">
  <script src="/js/jquery-1.9.1.js"></script>
  <script src="/js/jquery-ui.js"></script>
  <script src="/js/bootstrap.min.js"></script>
  <script src="/js/jquery.form.js"></script>
  <link rel="stylesheet" href="/css/base.css" />
  <!-- <script src="/js/main.js?rand=<?=rand();?>"></script> -->
  <script src="/js/auth.js?rand=<?=rand();?>"></script>

<style type="text/css">
body {
  background: #000;
}

.fullscreen-bg {
    position: relative;
    height: 100%;
    width: 100%;
    padding-top:45%;
}

.fullscreen-bg__video {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -100;
    min-height: 100%;
    min-width: 100%;
}

.overlay {
    background: rgba(0,0,0,0.6);
    position: fixed;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    z-index: 4;

    color:#fff;
}

.overlay-content {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 5;

}

.overlay h1 {
    text-align:center;
    margin-top:5%;
    margin-bottom:5%;
    font-size: 60px;
}

@media (max-width: 1300px) {
  .overlay h1 {
      font-size: 38.5px;
      padding-top: 20px;
      padding-bottom: 20px;
    margin-bottom:0;
  }
  .role-selector h2 {
      font-size: 20px;
      line-height: 1.2em;
  padding-left: 20px;
  }
  .role-selector p {
    font-size: 14px;
    text-align: left;
    width: 90%;
  padding-bottom: 10px;
  padding-left: 20px;
  }
}


.role-selector h2 {
  text-align: left;

}
.role-selector p {
  text-align: left;
  width: 70%;
}


</style>
</head>

<body>




<div class="fullscreen-bg">
    <div class="overlay">
      <div class="overlay-content">

        <div class="container-narrow role-selector">

          <div class="row-fluid">
            <div class="span1"></div>
          </div>
          <div class="row-fluid">
            <div class="offset9 span2">
              <span class="userbox__username ">
                  <h3><span class="userbox__username__displayname" data-uuid="<?=$user->uuid?>"><?=$user->givenname?> <?=$user->lastname?></span></h3>
              </span>
              <span class="userbox__controls">
                <a class="userbox__controls__logout btn btn-inverse">Выйти из системы</a>
              </span>
            </div>
          </div>
        </div>

          <h1>Информационно-аналитическая система</h1>

        <div class="container role-selector">
          <div class="row">
            <div class="span5">
              <h2>Ответственным за ввод данных по кафедрам</h2>
              <p>Чтобы войти в систему как ответственный за ввод данных по кафедре обратитесь к Александру Владимировичу Тихомирову (<a href="mailto:complexrating@herzen.spb.ru">complexrating@herzen.spb.ru</a> или по тел. +7 904 644-49-32).</p>
            </div>
            <div class="offset1 span5">
              <h2>Директорам институтов, филиалов, <br/>деканам факультетов<br/> и заведующим кафедрами</h2>
              <p>Чтобы войти в систему, обратитесь к Раисе Васильевне Шестаковой (тел. 571-29-52).</p>
            </div>
          </div>

          <div class="row">
            <div class="span5">
              <h2>Проректорам</h2>
              <p>Чтобы войти как проректор, обратитесь к Михаилу Юрьевичу Пучкову (тел. 570-03-88, помощник проректора Анна Николаевна Черниченко).</p>
            </div>
            <div class="offset1 span5">
              <h2>Обучающимся</h2>
              <p>Чтобы оценить подразделения вуза, обратитесь к <a href="https://www.herzen.spb.ru/main/management/stud-sovet/">председателю Совета обучающихся</a>.</p>
            </div>
          </div>
        </div>

<!--
        <footer>
          В случае возникновения вопросов или предложений вы можете воспользоваться мобильной поддержкой пользователей:
          <ul>
            <li>добавьте контакт +7 (904) 6 - 444 - 932</li>
            <li>сфотографируйте Экран монитора с сообщением об ошибке</li>
            <li>напишите ваш вопрос в Whatsapp, Viber, Telegram или на <a href="mailto:complexrating@herzen.spb.ru">электронную почту complexrating@herzen.spb.ru</a></li>
          </ul>.
        </footer>
-->
      </div>
    </div>
    <video loop muted autoplay poster="video/plane.jpg" class="fullscreen-bg__video">
        <source src="/img/video/t_video5208465921705772078.mp4 " type="video/mp4">
    </video>
</div>


</body>
</html>
